class MissingResultsFileException(Exception):

    def __init__(self, *args: object) -> None:
        super().__init__(*args)


class LineWithWrongIDsException(Exception):

    def __init__(self, *args: object) -> None:
        super().__init__(*args)

    def __repr__(self):
        return "Line tuple contains line with not corresponding IDs"
